### Method

# Vips Object argument_isset

#### Declaration [src]

    gboolean
    vips_object_argument_isset (
      VipsObject* object,
      const char* name
    )

#### Description [src]

#### Parameters

`name`

  Type: `const char*`

  Arg to fetch.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the argument has been assigned.